"IDS_LANGUAGE=NLD"
"IDS_FULL_NAME=Search"
"IDS_PDX_EXTENSION=.pdx"
"IDS_FULL_NAME_LOCALIZABLE=Zoeken"
"IDS_ALL_FILES=Alle bestanden"
"IDS_ABOUT_DESCRIPTION=De insteekmodule Search dient als back-end voor zoekservices. "
"IDS_ABOUT_DESCRIPTION2=Er worden ook indexen geladen voor speciale documenten die de AutoIndex-sleutel bevatten."
"IDS_ABOUT_DEPENDENCIES=Geen"
"IDS_ALREADY_SELECTED=Index %1 is al geselecteerd"
"IDS_OPEN_INDEX_FILE=Indexbestand openen"
"IDS_PDX_TYPE=Catalog-indexbestand"
"IDS_CORRUPTFILE=Het indexbestand is beschadigd"
"IDS_PDXOPENFORREADFAILED=Het indexbestand kan niet worden geopend"
"IDS_INDEXMISSING=De index voor dit bestand bestaat niet. Mogelijk moet u de index opnieuw genereren"
"IDS_INCORRECTVERSION=Het indexbestand is niet compatibel met deze versie van Adobe Acrobat"
"IDS_SEARCHENGINERROR=De zoekfunctie kan deze index niet laden. Mogelijk moet u de index opnieuw genereren"
"IDS_UNTITLED=Naamloos"
"IDS_UNAVAILABLE=Niet beschikbaar"
"IDS_AVAILABLE=Beschikbaar"
"IDS_NOTLOADED=Niet geladen"
"IDS_INDEX_NOTSUPPORTED=Deze index wordt niet ondersteund. U kunt proberen deze index opnieuw op te bouwen met de functie Catalog van Adobe Acrobat Pro of contact opnemen met de maker van het document."
"IDS_ERROR_AIMISSINGINDEX=De index die met dit document (%1) is verbonden, is niet gevonden"
"IDS_ERROR_AILOADFAILED=De zoekindex die bij dit document (%1) hoort kan niet worden geladen door Adobe Acrobat. De index is beschadigd of is niet compatibel met deze versie. Zoeken in dit document gaat daarom langzamer. U kunt deze index opnieuw opbouwen met de catalogusfunctie van Adobe Acrobat Pro of contact opnemen met de maker van het document."
"IDS_ERROR_LOAD_FAILED=De zoekfunctie kan de index (%1) niet laden. Mogelijk moet u deze index opnieuw genereren"
"IDS_NOINDEXSELECTED=Er is geen index geselecteerd"
"IDS_MULTIPLEINDEXES=Meerdere indexen"
"IDS_ONIX_MISSING=De vereiste Onix-bibliotheek ontbreekt. Installeer Adobe Acrobat opnieuw."
"IDS_NOWARN_LOSTINDEX=Niet waarschuwen bij ontbrekende indexen"
"IDS_SKIPPEDSOME=Sommige bestanden kunnen niet worden verwijderd. Deze zijn mogelijk in gebruik of u hebt niet de juiste rechten om de bestanden te verwijderen."
"IDS_EI_SKIPPEDSOME=Het indexeringsproces heeft %1 bestanden overgeslagen omdat deze bestanden corrupt zijn of omdat u geen machtigingen hebt om de bestanden te openen."
"IDS_FILEDOESNOTEXIST=Het geselecteerde bestand bestaat niet. Selecteer een ander indexbestand."
"IDS_SKIPPED_SEARCHING=Tijdens het zoeken zijn %1 bestanden overgeslagen omdat deze zijn beschadigd of u niet gemachtigd bent om ze te openen."
"IDS_TOOLONG_INDEX=De index kan niet opnieuw worden geladen omdat de padnaam te lang is. Wijzig de naam van deze index of verplaats hem naar een andere locatie, zodat de totale padnaam korter is dan %1 tekens. Probeer de index daarna opnieuw te openen."
"IDS_DONT_SHOW_AGAIN=Dit bericht niet meer tonen"
"IDS_SAVE_DIRTY_DOC=Het PDF-document moet worden opgeslagen voordat een index kan worden ingesloten. Wilt u het opslaan en doorgaan?"
"IDS_EMBEDDEDINDEX_REMOVED=De ingesloten index is verwijderd. Wijzigingen worden doorgevoerd wanneer het document wordt opgeslagen."
"IDS_EMBEDDEDINDEX_NOTFOUND=Er is geen ingesloten index gevonden in het document."
"IDS_PERCENT=%1 %"
"IDS_OF= van "
"IDS_IDLE=Niet-actief"
"IDS_READY=Gereed"
"IDS_ERROR=Fout"
"IDS_DOES_NOT_CONTAIN_INDEX=Het document bevat geen ingesloten index."
"IDS_HAS_VALID_EMBEDDED_INDEX=Het document bevat een geldige ingesloten index."
"IDS_HAS_STALE_EBEDDED_INDEX=Het document bevat een ingesloten index die moet worden bijgewerkt."
"IDS_SAVEFAILED_DISK_FULL=Fout: schijf is vol..."
"IDS_FILE_OPEN_FOR_WRITE_FAILED=Kan niet openen om te schrijven..."
"IDS_WARN_GOING_TO_UPDATE=Het document wordt door Adobe Acrobat opgeslagen en gesloten, de ingesloten index wordt bijgewerkt en het document wordt vervolgens opnieuw geopend. Wilt u doorgaan?"
"IDS_EMBEDDING_JOB_BEING_PROCESSED=Document wordt verwerkt..."
"IDS_SCANNING_DOCUMENTS=Zoeken naar PDF-bijlagen..."
"IDS_INDEXING=Indexeren..."
"IDS_EMBEDDING_INDEX=Indexbestand insluiten..."
"IDS_SAVING_DOCUMENT=Document wordt opgeslagen..."
"IDS_POST_PROCESSING=Naverwerken..."
"IDS_EMBEDDING_COMPLETED=Index is ingesloten."
"IDS_UPDATING_COMPLETED=Index is bijgewerkt."
"IDS_CANCELLING=Bewerking wordt geannuleerd..."
"IDS_ERROR_OPERATION_CANCELLED=De gebruiker heeft de bewerking geannuleerd."
"IDS_ERROR_CANT_EMBED_OTHER_APP=Er kan geen zoekindex in dit document worden ingesloten, omdat de indexfunctie van Adobe Acrobat momenteel door een andere toepassing wordt gebruikt. Wacht tot deze bewerking is voltooid en sluit vervolgens een zoekindex in."
"IDS_ERROR_CANT_EMBED_SECURED=Er kan geen zoekindex in dit document worden ingesloten, omdat er voor dit document beperkte beveiligingsmachtigingen gelden."
"IDS_ERROR_CANT_EMBED_FORMS=Er kan geen zoekindex in dit document worden ingesloten, omdat dit document formuliergegevens bevat."
"IDS_ERROR_CANT_EMBED_READONLY=Er kan geen zoekindex in dit document worden ingesloten, omdat dit document niet op schijf kan worden opgeslagen."
"IDS_ERROR_CANT_EMBED_GENERIC=Er kan geen zoekindex in dit document worden ingesloten, omdat er een fout is opgetreden."
"IDS_ONIXERR=Onherstelbare fout bij zoekfunctie"
"IDS_SPCOLSP= : "
"IDS_SPDASHSP= - "
"IDS_CANNOT_QUIT=Adobe Acrobat kan niet worden afgesloten omdat er een zoekindex in een document wordt ingesloten. U kunt het insluiten van de index stoppen door te klikken op de knop Stoppen in het dialoogvenster Ingesloten index beheren."
"IDC_DEFAULTPDX_NAME=Naamloos.pdx"
"IDC_FAST_FIND_DESC=Met Snelzoeken worden toekomstige zoekopdrachten sneller, doordat informatie wordt opgeslagen over Adobe PDF-bestanden die u vaak gebruikt."
"IDS_AND=en"
"IDS_OR=of"
"IDS_NOT=niet"
"IDS_YES=Ja"
"IDS_NO=Nee"
"IDS_OK=OK"
"IDS_INDEX_PATH=Indexpad"
"IDS_INDEX_TITLE=Indextitel"
"IDS_LOAD=Laden"
"IDS_WARN_LOAD_INDEX=Dit document probeert de catalogusindex %s te laden. Als u dit document vertrouwt, kunt u op Laden klikken om het laden van de index toe te staan."
"IDS_DEFAULT_LOAD_INDEX=&Voor deze index niet nogmaals vragen."
"$$$/ControlsStrings/Cancel=Annuleren"
"$$$/ControlsStrings/OK=OK"
"$$$/Dialogs/SearchFind/IndexSelection=Indexselectie"
"$$$/Dialogs/SearchFind/Close=Sluiten"
"$$$/Dialogs/SearchFind/Add=&Toevoegen"
"$$$/Dialogs/SearchFind/Remove=&Verwijderen"
"$$$/Dialogs/SearchFind/Info=&Info..."
"$$$/Dialogs/SearchFind/AvailableIndexes=Selecteer de indexen die u wilt doorzoeken:"
"$$$/Dialogs/SearchFind/GrayOutInfo=(Niet-beschikbare indexen worden grijs weergegeven)"
"$$$/Dialogs/SearchFind/IndexInformation=Indexgegevens"
"$$$/Dialogs/SearchFind/Title=Titel:"
"$$$/Dialogs/SearchFind/Description=Beschrijving:"
"$$$/Dialogs/SearchFind/FileName=Bestandsnaam:"
"$$$/Dialogs/SearchFind/LastBuilt=Laatste versie:"
"$$$/Dialogs/SearchFind/Created=Gemaakt :"
"$$$/Dialogs/SearchFind/Documents1=Documenten:"
"$$$/Dialogs/SearchFind/Status=Status:"
"$$$/Dialogs/SearchFind/AttachCount= en %1 bijlagen"
"$$$/Dialogs/SearchFind/Search=Zoeken"
"$$$/Dialogs/SearchFind/IgnoreFH=Aziatische tekenbreedte &negeren"
"$$$/Dialogs/SearchFind/IgnoreDiacritics=&Diakritische tekens en accenten negeren"
"$$$/Dialogs/SearchFind/ShowTop=Maximum aantal geretourneerde documenten in &resultaten:"
"$$$/Dialogs/SearchFind/ProximityRange=&Woordenbereik voor zoeken op nabijheid:"
"$$$/Dialogs/SearchFind/FastFind=Snelzoeken"
"$$$/Dialogs/SearchFind/EnableFastFind=Snelzoeken &inschakelen"
"$$$/Dialogs/SearchFind/LimitChache=Maximale &cachegrootte:"
"$$$/Dialogs/SearchFind/MB=MB"
"$$$/Dialogs/SearchFind/PurgeCache=Inh&oud van cache wissen"
"$$$/Dialogs/SearchFind/AlwaysAdvanced=&Altijd meer opties weergeven bij geavanceerd zoeken"
"$$$/Dialogs/SearchFind/WebSearch=Zoeken in PDF-bestanden op internet"
"$$$/Dialogs/SearchFind/SearchVender=&Zoekproviders voor het zoeken in PDF-bestanden op internet:"
"$$$/Dialogs/SearchFind/DisplayTitle=Document&titel weergeven in zoekresultaten"
"$$$/Dialogs/SearchFind/MatchYenWon=Behandel de tekens &yen, won en backslash op dezelfde manier."
"$$$/Dialogs/SearchFind/EnableSmartSuggestions=Cloudgestuurd zoeken inschakelen"
"$$$/Dialogs/SearchFind/DisableSuggestions=Zoeksuggesties uitschakelen"
"$$$/Dialogs/SearchFind/DisableHighlightAll=Markering voor meerdere overeenkomsten uitschakelen"
"$$$/Dialogs/SearchFind/EnableSuggestions=&Suggesties voor automatisch aanvullen inschakelen"
"$$$/Dialogs/SearchFind/EnableHighlightAll=&Alle overeenkomsten markeren"
"$$$/Dialogs/SearchFind/EmbedIndex=Ingesloten index beheren"
"$$$/Dialogs/SearchFind/StatusIndex=Status van ingesloten index in dit document: onbekend"
"$$$/Dialogs/SearchFind/StatusC=Status:"
"$$$/Dialogs/SearchFind/Ready=Gereed"
"$$$/Dialogs/SearchFind/FileCountC=Aantal documenten:"
"$$$/Dialogs/SearchFind/PageC=Pagina:"
"$$$/Dialogs/SearchFind/ProgressC=Voortgang:"
"$$$/Dialogs/SearchFind/Stop=&Stoppen"
"$$$/Dialogs/SearchFind/xEmbed=&Index insluiten..."
"$$$/Dialogs/SearchFind/xRemove=Index &verwijderen..."
"$$$/Dialogs/SearchFind/xUpdate=Index &bijwerken..."
"$$$/Dialogs/SearchFind/xClose=&OK"
"$$$/Dialogs/SearchFind/SearchingC=Zoeken:"
